body {background-color:#000000;}


.caja{
background: url('http://www.casaboni.es/img/puerta.jpg') no-repeat 50% 50%; background-position:left;
background-color:#F0F0F0;
border: 5px solid black ;
border-radius: 30px ;
-moz-border-radius: 10px ;
-webkit-border-radius: 10px ;
margin: 0 auto;
}









.basictab{padding: 3px 0;
margin-left: 0;
font: bold 12px Verdana;border-bottom: 1px solid gray;
list-style-type: none;
text-align: center; 
/*set to left, center, or right to align the menu as desired*/}

.basictab li{display: inline;margin: 0;}
.basictab li a{text-decoration: none;padding: 3px 7px;
margin-right: 3px;
border: 1px solid gray;
border-bottom: none;background-color: #f6ffd5;color: #2d2b2b;}

.basictab li a:visited{color: #2d2b2b;}
.basictab li a:hover{background-color: #DBFF6C;color: black;}
.basictab li a:active{color: black;}.basictab li
.selected a{ /*selected tab effect*/position: relative;

top: 1px;
padding-top: 4px;
background-color: #DBFF6C;
color: black;}.wrap {
		position:relative;
		margin:0 auto;
		width:60%;
	}

	#header, #footer {
		width:70%;
		float:left;
	}


.basictab{
padding: 3px 0;
margin-left: 0;
font: bold 12px Verdana;
border-bottom: 1px solid gray;
list-style-type: none;
text-align: center; /*set to left, center, or right to align the menu as desired*/
}

.basictab li{
display: inline;
margin: 0;
}

.basictab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid gray;
border-bottom: none;
background-color: #f6ffd5;
color: #2d2b2b;
}

.basictab li a:visited{
color: #2d2b2b;
}

.basictab li a:hover{
background-color: #DBFF6C;
color: black;
}

.basictab li a:active{
color: black;
}

.basictab li.selected a{ /*selected tab effect*/
position: relative;
top: 1px;
padding-top: 4px;
background-color: #DBFF6C;
color: black;
}



